## libmodule-depends-perl 0.05-2

=== debian/changelog ===
libmodule-depends-perl (0.05-2) unstable; urgency=low

  * Fixed dependency on libclass-accessor-chained-perl. Closes: #258743.

 -- James Bromberger <jeb@debian.org>  Tue, 13 Jul 2004 13:32:02 +0100

libmodule-depends-perl (0.05-1) unstable; urgency=low

  * Initial Release. Closes: #256016.

 -- James Bromberger <jeb@debian.org>  Sat, 26 Jun 2004 01:38:31 +0100
