=== debian/control ===
Source: libmodule-depends-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 4.0.2)
Build-Depends-Indep: perl (>= 5.8.0-7)
Maintainer: James Bromberger <jeb@debian.org>
Standards-Version: 3.6.1

Package: libmodule-depends-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libyaml-perl, libfile-chdir-perl, libclass-accessor-chained-perl
Description:  identify the dependencies of a distribution
 Module::Depends extracts module dependencies from an unpacked
 distribution tree.
 .
 Module::Depends only evaluates the META.yml shipped with a
 distribution.  This won't be effective until all distributions ship
 META.yml files, so we suggest you take your life in your hands and
 look at Module::Depends::Intrusive.
 .
 This description was automagically extracted from the module by dh-make-perl.
