=== debian/watch ===
version=2
http://www.cpan.org/modules/by-module/Module/Module-Depends-(.*)\.tar\.gz debian uupdate
