## libmodule-depends-perl 0.15

=== debian/changelog ===
libmodule-depends-perl (0.15-2) unstable; urgency=low

  [ gregor herrmann ]
  * Clean up the additional features added by our patches:
    - Combine patches yaml_xs.patch, meta_json.patch, and
      configure_test_requires.patch into new patch cpan_meta.patch. Update
      META.json test case. Use CPAN::META for parsing META.yml and META.json.
    - Drop support for test_requires for old META.yml syntax; test_requires
      never existed in the CPAN metadata specification.
    - Change (build) dependency from libyaml-libyaml-perl to
      libcpan-meta-perl.
    - Adjust long description (referred only to META.yml).
    - Closes: #609351.
  * Bump debhelper compatibility level to 8.

  [ Maximilian Gass ]
  * Bump Standards-Version to 3.9.2 (no changes necessary)

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2011 13:39:14 +0200

libmodule-depends-perl (0.15-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    James Bromberger <jeb@debian.org>).
  * debian/watch: use dist-based URL.
  * Switch to YAML::XS to support JSON META.ymls (Closes: #541159)
  * Look at META.json too (Closes: #541164)
  * look at configure_requires and test_requires as well
    (Closes: #541165)
  * use dh7
  * set Standards-Version to 3.8.3
  * fixup descriptions
  * machine readable copyright format
  * use Env::Sanctify to set some env variables in Intrusive

  [ gregor herrmann ]
  * debian/watch: remove call to uupdate.
  * New upstream release: fixes "Dies when Makefile.PL doesn't return a true
    value" (closes: #317061)
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update years of upstream copyright and formatting.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.1; remove ancient version from perl build
    dependency.
  * Refresh patches and add tests for two of them.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Dec 2010 21:45:14 +0100

libmodule-depends-perl (0.14-3) unstable; urgency=low

  * Fix watch file (again???!). 

 -- James Bromberger <jeb@debian.org>  Mon, 04 May 2009 21:21:20 +0100

libmodule-depends-perl (0.14-2) unstable; urgency=low

  * Remove dh-make-perl boilerplait (just the last lines). Closes: #507469.

 -- James Bromberger <jeb@debian.org>  Sat, 10 Jan 2009 13:34:36 +0000

libmodule-depends-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Correct watch file to not get the wrong module (was matching
    Module::Tree)
  * Standards updated to 3.8.0; no changes required

 -- James Bromberger <jeb@debian.org>  Sat, 26 Jul 2008 16:27:09 +0100

libmodule-depends-perl (0.10-1) unstable; urgency=low

  * New upstream release

 -- James Bromberger <jeb@debian.org>  Tue, 26 Jul 2005 23:19:51 +0100

libmodule-depends-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Moved ${misc:Depends} from control file.

 -- James Bromberger <jeb@debian.org>  Fri, 25 Feb 2005 00:49:20 +0000
