=== debian/control ===
Source: libmodule-depends-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-accessor-chained-perl,
 libcpan-meta-perl,
 libenv-sanctify-perl,
 libfile-chdir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Module-Depends/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-depends-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-depends-perl/

Package: libmodule-depends-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-chained-perl,
 libcpan-meta-perl,
 libenv-sanctify-perl,
 libfile-chdir-perl
Description: Perl module to identify the dependencies of a distribution
 Module::Depends extracts module dependencies from an unpacked
 distribution tree.
 .
 Module::Depends only evaluates the {MY,}META.{json,yml} files shipped with a
 distribution. This won't be effective until all distributions ship such
 files, so you should look at Module::Depends::Intrusive.
