## libmodule-depends-perl 0.16

=== debian/changelog ===
libmodule-depends-perl (0.16-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:54:27 +0000

libmodule-depends-perl (0.16-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:47:00 +0100

libmodule-depends-perl (0.16-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Patch the test suite to escape braces in a regexp, fixing deprecation
    warnings. (Closes: #826484)
  * Patch the test suite to work without cwd in @INC. (Closes: #837142)

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Sep 2016 16:40:18 +0300

libmodule-depends-perl (0.16-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Add alternative dependencies on perl for dual-lived libcpan-meta-perl
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Mon, 08 Jun 2015 21:17:06 +0300

libmodule-depends-perl (0.16-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ intrigeri ]
  * Refresh set-environment-variables.patch.
  * Get refreshed cpan_meta.patch back.
  * Bump Standards-Version to 3.9.3 (no change required).
  * Update debian/copyright to nowadays standards, thanks to cme.

 -- intrigeri <intrigeri@debian.org>  Sun, 10 Jun 2012 22:14:24 +0200
