=== debian/control ===
Source: libmodule-depends-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libclass-accessor-chained-perl,
                     perl | libcpan-meta-perl,
                     libenv-sanctify-perl,
                     libfile-chdir-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-depends-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-depends-perl.git
Homepage: https://metacpan.org/release/Module-Depends

Package: libmodule-depends-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-chained-perl,
         perl | libcpan-meta-perl,
         libenv-sanctify-perl,
         libfile-chdir-perl
Description: Perl module to identify the dependencies of a distribution
 Module::Depends extracts module dependencies from an unpacked
 distribution tree.
 .
 Module::Depends only evaluates the {MY,}META.{json,yml} files shipped with a
 distribution. This won't be effective until all distributions ship such
 files, so you should look at Module::Depends::Intrusive.
