=== debian/watch ===
version=4
https://metacpan.org/release/Module-Depends   .*/Module-Depends-v?@ANY_VERSION@@ARCHIVE_EXT@$
